## gpe-todo 0.45

=== Makefile ===
PREFIX = /usr/local
PACKAGE = gpe-todo
GTK2 = yes
CVSBUILD = no
VERSION = 0.45
DEBUG = no

#FIXME: add: nl ru sr sk sv wa
LINGUAS = de id pt zh_TW fr ro cs

CPPFLAGS += $(STANDARD_CPPFLAGS)
CFLAGS += $(STANDARD_CFLAGS) $(GPECFLAGS)
LDFLAGS += $(STANDARD_LDFLAGS) $(GPELIBS)

ifeq ($(CVSBUILD),yes)
CPPFLAGS += -I../libdisplaymigration -I../libtododb -I../libgpepimc
LDFLAGS += -L../libdisplaymigration -L../libtododb -L../libgpepimc
endif

LDFLAGS += -ltododb -ldisplaymigration -lgpepimc

MEMBERS = main todo-ui list-ui

DEPS = $(patsubst %,%.d,$(MEMBERS))
OBJS = $(patsubst %,%.o,$(MEMBERS))
SOURCES = $(patsubst %,%.c,$(MEMBERS))

ifeq ($(CVSBUILD),yes)
BUILD = ../build
else
BUILD = build
endif

all: $(PACKAGE) all-mo

$(PACKAGE): $(OBJS)
	$(CC) -o $@ $^ $(LDFLAGS) 

clean: clean-po
	rm -f $(PACKAGE) $(OBJS) $(DEPS) $(PACKAGE).desktop

all: $(PACKAGE)

install-program: all $(PACKAGE).desktop
	mkdir -p $(DESTDIR)$(PREFIX)/bin
	install -s $(PACKAGE) $(DESTDIR)$(PREFIX)/bin/$(PACKAGE)
	mkdir -p $(DESTDIR)$(PREFIX)/share/pixmaps
	install -m 644 $(PACKAGE).png $(DESTDIR)$(PREFIX)/share/pixmaps/$(PACKAGE).png
	mkdir -p $(DESTDIR)$(PREFIX)/share/applications
	install -m 644 $(PACKAGE).desktop $(DESTDIR)$(PREFIX)/share/applications/$(PACKAGE).desktop
	mkdir -p $(DESTDIR)$(PREFIX)/share/$(PACKAGE)
	install -m 644 tick-box.png $(DESTDIR)$(PREFIX)/share/$(PACKAGE)/tick-box.png
	install -m 644 notick-box.png $(DESTDIR)$(PREFIX)/share/$(PACKAGE)/notick-box.png

include $(BUILD)/Makefile.translation
include $(BUILD)/Makefile.dpkg_ipkg
-include $(DEPS)

## gpe-todo 0.47

=== Makefile ===
--- 
+++ 
@@ -2,22 +2,18 @@
 PACKAGE = gpe-todo
 GTK2 = yes
 CVSBUILD = no
-VERSION = 0.45
+VERSION = 0.47
 DEBUG = no
 
-#FIXME: add: nl ru sr sk sv wa
-LINGUAS = de id pt zh_TW fr ro cs
-
-CPPFLAGS += $(STANDARD_CPPFLAGS)
-CFLAGS += $(STANDARD_CFLAGS) $(GPECFLAGS)
-LDFLAGS += $(STANDARD_LDFLAGS) $(GPELIBS)
+LINGUAS = de id pt zh_TW fr ro cs nl ru sr sk sv wa es
 
 ifeq ($(CVSBUILD),yes)
-CPPFLAGS += -I../libdisplaymigration -I../libtododb -I../libgpepimc
-LDFLAGS += -L../libdisplaymigration -L../libtododb -L../libgpepimc
+PACKAGE_CPPFLAGS += -I../libdisplaymigration -I../libtododb -I../libgpepimc
+PACKAGE_LDFLAGS += -L../libdisplaymigration -L../libtododb -L../libgpepimc
 endif
-
-LDFLAGS += -ltododb -ldisplaymigration -lgpepimc
+PACKAGE_CPPFLAGS += $(STANDARD_CPPFLAGS)
+PACKAGE_CFLAGS += $(STANDARD_CFLAGS) $(GPECFLAGS)
+PACKAGE_LDFLAGS += $(STANDARD_LDFLAGS) $(GPELIBS) -ltododb -ldisplaymigration -lgpepimc
 
 MEMBERS = main todo-ui list-ui
 
@@ -34,7 +30,7 @@
 all: $(PACKAGE) all-mo
 
 $(PACKAGE): $(OBJS)
-	$(CC) -o $@ $^ $(LDFLAGS) 
+	$(CC) -o $@ $^ $(LDFLAGS) $(PACKAGE_LDFLAGS)
 
 clean: clean-po
 	rm -f $(PACKAGE) $(OBJS) $(DEPS) $(PACKAGE).desktop

## gpe-todo 0.51

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 PACKAGE = gpe-todo
 GTK2 = yes
 CVSBUILD = no
-VERSION = 0.47
+VERSION = 0.51
 DEBUG = no
 
 LINGUAS = de id pt zh_TW fr ro cs nl ru sr sk sv wa es
@@ -47,6 +47,8 @@
 	mkdir -p $(DESTDIR)$(PREFIX)/share/$(PACKAGE)
 	install -m 644 tick-box.png $(DESTDIR)$(PREFIX)/share/$(PACKAGE)/tick-box.png
 	install -m 644 notick-box.png $(DESTDIR)$(PREFIX)/share/$(PACKAGE)/notick-box.png
+	install -m 644 dot-box.png $(DESTDIR)$(PREFIX)/share/$(PACKAGE)/dot-box.png
+	install -m 644 bar-box.png $(DESTDIR)$(PREFIX)/share/$(PACKAGE)/bar-box.png
 
 include $(BUILD)/Makefile.translation
 include $(BUILD)/Makefile.dpkg_ipkg

## gpe-todo 2.8%2bmaemo%2bsvn20091005-1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(gpe_todo_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/gpe-todo
pkglibdir = $(libdir)/gpe-todo
pkgincludedir = $(includedir)/gpe-todo
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
am__append_1 = -DIS_HILDON
am__append_2 = hildon
bin_PROGRAMS = gpe-todo$(EXEEXT)
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/gpe-dist.am \
	$(srcdir)/gpe-todo.desktop.in.in $(srcdir)/gpe-tp.am \
	$(top_srcdir)/configure ChangeLog depcomp install-sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES = gpe-todo.desktop.in
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(pixmapsdir)" "$(DESTDIR)$(pixmaps_extradir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_gpe_todo_OBJECTS = list-ui.$(OBJEXT) main.$(OBJEXT) \
	todo-ui.$(OBJEXT)
gpe_todo_OBJECTS = $(am_gpe_todo_OBJECTS)
gpe_todo_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/list-ui.Po ./$(DEPDIR)/main.Po \
	./$(DEPDIR)/todo-ui.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gpe_todo_SOURCES)
DIST_SOURCES = $(gpe_todo_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
desktopDATA_INSTALL = $(INSTALL_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
pixmaps_extraDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(pixmaps_DATA) $(pixmaps_extra_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = po hildon
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run aclocal-1.8
ALL_LINGUAS = cs de es fi fr id ja nl pa pt pt_BR ro ru rw sk sl sr sv tr vi wa zh_CN zh_TW 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run tar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run automake-1.8
AWK = gawk
CATALOGS =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo id.gmo ja.gmo nl.gmo pa.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo tr.gmo vi.gmo wa.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"gpe-todo\" -DPACKAGE_TARNAME=\"gpe-todo\" -DPACKAGE_VERSION=\"0.58\" -DPACKAGE_STRING=\"gpe-todo\ 0.58\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"gpe-todo\" -DVERSION=\"0.58\" -DSTDC_HEADERS=1 -DGETTEXT_PACKAGE=\"gpe-todo\" -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DHILDON_VER=2
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   $(am__append_1)
DEPS_LIBS = -lgpewidget -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
GETTEXT_PACKAGE = gpe-todo
GMOFILES =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo id.gmo ja.gmo nl.gmo pa.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo tr.gmo vi.gmo wa.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAEMO5_FALSE = #
MAEMO5_TRUE = 
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = gpe-todo
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = gpe-todo
PACKAGE_STRING = gpe-todo 0.58
PACKAGE_TARNAME = gpe-todo
PACKAGE_VERSION = 0.58
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  cs.po de.po es.po fi.po fr.po id.po ja.po nl.po pa.po pt.po pt_BR.po ro.po ru.po rw.po sk.po sl.po sr.po sv.po tr.po vi.po wa.po zh_CN.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 5.0-beta
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC =

=== hildon/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# hildon/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gpe-todo
pkglibdir = $(libdir)/gpe-todo
pkgincludedir = $(includedir)/gpe-todo
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = hildon
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/com.nokia.gpe-todo.service.in \
	$(srcdir)/gpe-todo.desktop.in.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES = com.nokia.gpe-todo.service gpe-todo.desktop.in
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(iconsdir)" "$(DESTDIR)$(pixmapsdir)" "$(DESTDIR)$(servicedir)"
desktopDATA_INSTALL = $(INSTALL_DATA)
nobase_iconsDATA_INSTALL = $(install_sh_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
serviceDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(nobase_icons_DATA) $(pixmaps_DATA) \
	$(service_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run aclocal-1.8
ALL_LINGUAS = cs de es fi fr id ja nl pa pt pt_BR ro ru rw sk sl sr sv tr vi wa zh_CN zh_TW 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run tar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run automake-1.8
AWK = gawk
CATALOGS =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo id.gmo ja.gmo nl.gmo pa.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo tr.gmo vi.gmo wa.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"gpe-todo\" -DPACKAGE_TARNAME=\"gpe-todo\" -DPACKAGE_VERSION=\"0.58\" -DPACKAGE_STRING=\"gpe-todo\ 0.58\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"gpe-todo\" -DVERSION=\"0.58\" -DSTDC_HEADERS=1 -DGETTEXT_PACKAGE=\"gpe-todo\" -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DHILDON_VER=2
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DEPS_LIBS = -lgpewidget -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
GETTEXT_PACKAGE = gpe-todo
GMOFILES =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo id.gmo ja.gmo nl.gmo pa.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo tr.gmo vi.gmo wa.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAEMO5_FALSE = #
MAEMO5_TRUE = 
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = gpe-todo
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = gpe-todo
PACKAGE_STRING = gpe-todo 0.58
PACKAGE_TARNAME = gpe-todo
PACKAGE_VERSION = 0.58
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  cs.po de.po es.po fi.po fr.po id.po ja.po nl.po pa.po pt.po pt_BR.po ro.po ru.po rw.po sk.po sl.po sr.po sv.po tr.po vi.po wa.po zh_CN.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 5.0-beta
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = arm-linux-gnueabi
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gpetodo_localedir = ${prefix}/${DATADIRNAME}/locale
host_alias = arm-linux-gnueabi
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
desktopdir = $(datadir)/applications/hildon
desktop_in_files = gpe-todo.desktop.in
servicedir = $(datadir)/dbus-1/services
service_in_files = com.nokia.gpe-todo.service.in
desktop_DATA = $(desktop_in_files:.desktop.in=.desktop)
service_DATA = $(service_in_files:.service.in=.service)
pixmapsdir = $(datadir)/pixmaps
pixmaps_DATA = gpe-todo.png
iconsdir = $(datadir)/icons/hicolor

#nobase_icons_DATA = 26x26/hildon/gpe-todo.png 40x40/hildon/gpe-todo.png 48x48/hildon/gpe-todo.png 64x64/hildon/gpe-todo.png scalable/hildon/gpe-todo.png
nobase_icons_DATA = 26x26/hildon/gpe-todo.png scalable/hildon/gpe-todo.png
EXTRA_DIST = $(service_DATA) \
	     $(desktop_DATA) \

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = gpe-todo
PACKAGE = gpe-todo
VERSION = 5.0-beta

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/cobb/mud-builder/build/gpe-todo/gpe-todo-2.8+maemo+svn20091005/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = cs de es fi fr id ja nl pa pt pt_BR ro ru rw sk sl sr sv tr vi wa zh_CN zh_TW 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../gpe-todo.desktop.in.in \
	../hildon/gpe-todo.desktop.in.in \
	../gpe-todo.desktop.in \
	../hildon/gpe-todo.desktop.in \
	../gpe-todo.desktop.in \
	../hildon/gpe-todo.desktop.in \
	../list-ui.c \
	../main.c \
	../todo-ui.c

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
gpe-todo (2.8+maemo+svn20091005-1) unstable; urgency=low

  * MUD build using revision {20091005}

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 05 Oct 2009 08:17:00 +0100

gpe-todo (0.54m2-3) unstable; urgency=low

  * Remove dependencies, change locations.
  
 -- Florian Boor <florian.boor@kernelconcepts.de>  Fri, 14 Oct 2005 19:40:21 +0200
 

gpe-todo (0.54m2-2) unstable; urgency=low

  * Update dependencies.
  
 -- Florian Boor <florian.boor@kernelconcepts.de>  Sun, 25 Jul 2005 19:40:21 +0200
 

gpe-todo (0.54m2-1) unstable; urgency=low

  * Update installer integreation.
  
 -- Florian Boor <florian.boor@kernelconcepts.de>  Sun, 25 Jul 2005 19:40:21 +0200
 

gpe-todo (0.53m2-3) unstable; urgency=low

  * Change dependency.
  
 -- Florian Boor <florian.boor@kernelconcepts.de>  Mon, 30 May 2005 19:40:21 +0200

gpe-todo (0.53m2-2) unstable; urgency=low

  * Fixed label.
  
 -- Florian Boor <florian.boor@kernelconcepts.de>  Sun, 29 May 2005 19:40:21 +0200
 

gpe-todo (0.53m2-1) unstable; urgency=low

  * Introduce osso services.
  
 -- Florian Boor <florian.boor@kernelconcepts.de>  Fri, 27 May 2005 19:40:21 +0200
 

gpe-todo (0.53m1-4) unstable; urgency=low

  * New path to icons.
  
 -- Florian Boor <florian.boor@kernelconcepts.de>  Wed, 25 May 2005 19:40:21 +0200

gpe-todo (0.53m1-3) unstable; urgency=low

  * Column contraints changed.
  
 -- Florian Boor <florian.boor@kernelconcepts.de>  Tue, 12 May 2005 19:40:21 +0200
 

gpe-todo (0.53m1-2) unstable; urgency=low

  * Minor UI fixes, resized icon.
  
 -- Florian Boor <florian.boor@kernelconcepts.de>  Tue, 11 May 2005 19:40:21 +0200
 

gpe-todo (0.53m1-1) unstable; urgency=low

  * Some UI layout changes.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Tue, 10 May 2005 19:40:21 +0200

gpe-todo (0.52m1-3) unstable; urgency=low

  * New icons, minor fixes.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Mon, 09 May 2005 19:40:21 +0200
 

gpe-todo (0.52-2) unstable; urgency=low

  * Some integration fixes.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Thu, 28 Apr 2005 19:40:21 +0200
 

gpe-todo (0.52-1) unstable; urgency=low

  * Initial Release.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Thu, 14 Apr 2005 14:40:21 +0200

=== debian/control ===
Source: gpe-todo
Xsbc-Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/office
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 4.0.0), libtododb-dev, libgpepimc-dev,
  libgpewidget-dev, intltool, libhildon1-dev, libhildonfm2-dev,
  libosso-dev, maemo-optify
Standards-Version: 3.6.1

Package: gpe-todo
XB-Maemo-Display-Name: GPE To-do list
XB-Maemo-Upgrade-Description: Updated beta of GPE PIM suite todo list
  manager
  Changes include:
  - Category changes automatically updated (bug 80)
  - Fixed "Open..." menu item (bug 205)
  "Show completed" state is saved
  - Added delete menu item (bug 249)
  - Translation updates
  - Change name to GPE To-do list and update menu items and icons
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAAsSAAALEgHS3X78AAAAB3RJTUUH0gYPDiUHOAia
  PAAACTpJREFUeJztmX1sldUdxz/nudcWrG2FlXsLVV5KgUEproUtgW2upi4k
  02Qx8wXnS+bMwrJoYpzW4jC6GPAF50sc4nQuU2NQFhK3ZWGC0U1ngtC5QoG2
  lLZQQFru7YVyX5+3c/bH8zy3997e1r4p+2O/5OQ8557nOef3/b3fcwQ5NKsE
  NtwEVUvhEg1sE1JR6DoKz+6C/mjuFxeXhBACpRQrFmi8+Ng0quskAoWSEmVL
  pC5RhsIywIrBwU+g6S04cuZis+6QTxPQsEpj1+71zFu2BNQp8PnRNA0EIBS4
  nVBQFoAffhMOd0DvuYvLPIC4pk7wp53rKJ3zELG+XxLp62HrthBK2UjLwjYt
  lKmwTcW9t0OhDzAgcgoeeAU+6rq4AHzNH36D0it/TaS3kQOfneH3byYpvbyE
  mupLWVKlsWKp4hIksYRi527QknBZIZSWQn0V/OMQRBJfuI8YQ5sQCf1CI5Yp
  2ffBTv7yd6haXMkPrqvm8tLP0VQXMnWSxLkoZ04YvL1D0XEcblkDq2rAjML+
  ffDTt4etq8a4/6VuLwHbbWP9FgC/0EoIn9zOK2+eo2JOkO9e/S1mBeeCjKFM
  H0oIphUJrpgruHql4sQZeOsjqFkMmoAVS2DmdIgkh5hPpVIkk0lSqRRekAAw
  TZN4PE4oFMI0TRoaGhLAAkAHEm6zxgPCbxt7eeH5HvrOKs4O9NPy4GugFEoZ
  SGkgTQMlJbatUCZIG2wLnnwDNqxzHPvWq2Dr3qFFOzs7CYfDDA4OYlkWlmUh
  pcQwDFKpFNFolIKCAu/1BUAcCLuMeyDGBsA4tw9bNyibUcSPbryaouIZzoxM
  ouwktpVAWSmkbSINiW06uaHIDqOs40gbrizNWtNXU1Njb9++ncHBQWzbRtd1
  lFIkEgksyyKZTPL0008D3AnMBqI4ZpRwtSHzaCGvVvzG+TC2BbFoktISH/Vr
  b8PnKwRMlDJAplDKQEkbS09QXP6zMal35syZFBYWAmAYBqZpopQiGo1imqb3
  2htfsEymj1j5gPllypHq1xeW8OrvdvHkE39my2/uYN78GkpmzAVlMhjuorv9
  M+6//10ADn78Hp8fO5gtHuUkPz2V4oZ7HmPBggUA2Lad7m3bJplMEolEANhy
  762UzvwaJZfPoKCwEE1oCAFtHUdpeu6P4GjHBlI4ZpZ0x0MAbMOx6U3PPUdX
  +4fs/9d+HrjvdaoqL6PhmkVowPvvd3K4PcYdNy1h7+YOPj92kHP9p4aJS0rJ
  bQ+/SE9PD1LKtPNKKfH7/fh8PoQQxONxduzYwc0338wT62/ASsUpKChEaACC
  eCxdr1QCJnAO6HefswHIJCgDBIK58+t4790PeOmln7Dj9V1s3fYflIT61QFu
  ffQ77P24LYvhdQ89nzUWQtDS0kJ/fz+maaalbxgGUkpM00TXdRKJBAMDA2ze
  vJkNDz+cBtrc3MyBv76WueRsV/oAg4CWKzS/GQPTgEhfJzvffIuG769m4ZJr
  2bD5WpoAJCjltMuK/sbGl09kLdDb2ws4JtTd3U1lZeUwzYxG7e3t9PT04PP5
  ME0TKVUaEDDN7S8BfORJeH4zBpYJTz36IoNRndKSNtpbO0GC9JiXTvjUE6NH
  N03TOH78eBpQJmXmAyGEU2u5z17zfsv4VHOZ9vph5D/ZAXc1QNKM4BNAvMVx
  Fwm2AqWDbYNlQKE+MvNCiFHHucx688MBqNyAOWqZ4f/FH+CF22HeXBC+oQml
  XBAGKNPpLbfmUWTv8cgjj6SfH3/8cQDa2tpYunQpAKFQiEAgkMV0a2srxcXF
  VFZWZgFQCtQ4qgmtIwT3vA7HWsE4D+YFtw06Y2MQ9AugD4IezwSYvYnHuEe6
  rtPa2kooFEIIQXt7O+FwGCEE4XCYOXPmoOv6MK0opVDjqIb8AMcicPd2uGU5
  rFsDhYWO3SvphFhpgrSG4le+TTK1AFBRUUFfXx/BYJBQKMSyZctoa2vj9OnT
  +P3+9Du5vuCsO3YEfu8hkoRt++HVf8OqObBmHpQWOLWO5YNDIcGeTgFINyoN
  bZIrfYBAIEAwGEQIkTaf6urqvLafDWACGsgkS8LeU04TzspOcYci7ZejbDKS
  g451nCuccQPIJOUymx67zyrHjTPNZ9OmTQghshw3k8FQKEQ8Hs9y3sx5GJ8G
  hmW2sVA+KXmMe62/v5/mf37IgU8/JbJvH5qmpcuIrq4uenp60g6enQNyY9yX
  AMADAUNmsHHjxqyxPxHjisQAwbIyLmRoIpVKsXbtWmKxWN68MKUmNBrzmVk1
  U/oARtOPqQKmPbUd4Urea8uXL0cIQW1tbV5fGA/zMGETcuz0xIN3cv6D99Kb
  y5ZP0O9YgyibzfQt76C51edYWzqRTSYKjQ2BA6Ls+ltQz27g0DtbAVicGkCr
  /TYFdzVy5MgRbNumuLiYhQsX0t3dTVVVFUIIDh06RE1NzYga+PKd2HWyou9d
  h6yrZ3FqgMWpAVr16RTcuB5foAIhBLZtI4Sgo6ODkpISDhw4kP7dc2Atx8Rg
  fD4wCRNyQfz8V+w1SkjqFp/Or8FfVY2maQQCAVatWoWu65SVlREMBqmtraWl
  pYXa2lqi0SgtLS15S4nx0MRMiGwnvqpxM6UDXdx3/e1pRrws7Dmt925dXR1C
  CBYtWjRCIlNfRRRSWWF01urVCLEmPc6XbUeby83EE6qFxgcgWwNNTU3puS1b
  tuTNxB6TXV1daenngvjKnBiVncgyGfdaLBZj9+7daTCZc83NzSOG0q8mkWXU
  Qh6AxsbG9NjLuCtXruTw4cP09/cTCoWIRCLU19dz9uxZ9uzZw6xZs6ioqKC8
  vDyjnJhkNTomABka0DSNZ555Zpgte3E+GAyyYsWKrPny8nJmz549JZl4glFI
  ZflALhOTGathf4m/BAC5TjylAMbJy6TDaG9v75SBOHr06Lh5mZQGftt499Cf
  HDd+Z2onc27U3ybCxGQAdJ88zflQOEsTQ73HjsoC5c3l+mg+5jtPjv0KdCJ3
  U5MR2HhpPc6JdB/Q5fZZN3IT0YCGc2YZAOa7/TQmeVk3Akmcw12DEe7PJlrM
  eQufd8cFTD3z4DBsuPuk3H2zaKKb+oDpQBGO9POeHE8BKb7ggmOim3onxn5G
  OTmeInJPafNfMU1249zvpxqIGuH5//Q/Q/8Fb8TK4ch7K7kAAAAASUVORK5C
  YII=
  ====
Architecture: any
Depends: gpe-icons (>= ${source:Version}), gpesummary (>=
  ${source:Version}), gpesyncd (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Description: GPE PIM suite todo lists applications
  Includes categories, and partial completion states.
  Packaged with MUD
